## gnormalize-normalize-plugin 0.1-1

=== debian/changelog ===
gnormalize-normalize-plugin (0.1-1) helena; urgency=low

  * repackaged for Helena
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 29 Dec 2009 20:44:00 -0600

gnormalize-normalize-plugin (0.1-1) gloria; urgency=low

  * repackaged for Gloria
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 10 Jun 2009 07:16:00 -0600

gnormalize-normalize-plugin (0.1) felicia; urgency=low

  * repackaged for felicia
 
 -- merlwiz79 <linuxmint.com>  Wed, 10 Dec 2007 02:41:00 -0600

gnormalize-normalize-plugin (0.1) feisty; urgency=low

  * made into a .deb
 
 -- merlwiz79 <linuxmint.com>  Tue, 24 Jul 2007 08:31:35 -0600
