=== debian/control ===
Source: gnormalize-normalize-plugin
Section: multimedia
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: gnormalize-normalize-plugin
Depends: normalize-audio
Architecture: all 
Description: Adds the ability to normalize audio in gnormalize.
             A tool for adjusting the volume of WAV files.
